Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1750

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1750
Last Modified 05 Sep 2008 12:00:00
Published 11 Apr 2008 05:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1750

Summary

SQL injection vulnerability in Integry Systems LiveCart 1.1.1 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter to the /category URI.

Vulnerable Systems

Application

  • Livecart 1.0.1

  • Livecart 1.1.0

  • Livecart 1.1.1


References

XF - livecart-id-sql-injection(41750)

BID - 28723

OSVDB - 44358

MILW0RM - 5422

SECUNIA - 29765

BUGTRAQ - 20080503 Fixed: LiveCart SQL injection vulnerability fixed since version 1.1.2

CONFIRM - http://livecart.com/news/LiveCart-1-1-2-released.12


Last Updated: 27 May 2016 10:47:38